﻿
/* --- Start of PrettyTree  ----*/

.PrettyTree div.AspNet-TreeView ul li
{
    white-space: nowrap;
    padding: 3px 0 2px 0; 
}

.PrettyTree div.AspNet-TreeView ul ul
{
    margin: 2px 0 2px 20px;
}

.PrettyTree div.AspNet-TreeView ul li img
{
    border: none;
    vertical-align: middle;
    margin: 0 2px 0 0;
}

.PrettyTree div.AspNet-TreeView li a
{
}

.PrettyTree div.AspNet-TreeView li.AspNet-TreeView-Root
{
}

.PrettyTree div.AspNet-TreeView li.AspNet-TreeView-Parent
{
}

.PrettyTree div.AspNet-TreeView li.AspNet-TreeView-Leaf
{
    padding-left: 20px;
    background: url(images/leaf.gif) 0 0 no-repeat;
}

/* Consider changing the cursor value (below) to something like */
/*     cursor: n-resize;                                        */
.PrettyTree div.AspNet-TreeView .AspNet-TreeView-ClickableNonlink
{
    cursor: pointer;
}

/* Consider changing the cursor value (below) to something like */
/*     cursor: n-resize;                                        */
.PrettyTree div.AspNet-TreeView .AspNet-TreeView-Collapse
{
    background: url(images/collapse.gif) 0 0 no-repeat;
    width: 15px;
    margin-right: 5px;
    float: left;
    cursor: pointer;
}

/* Consider changing the cursor value (below) to something like */
/*     cursor: n-resize;                                        */
.PrettyTree div.AspNet-TreeView .AspNet-TreeView-Expand
{
    background:  url(images/expand.gif) 0 0 no-repeat;
    width: 15px;
    margin-right: 5px;
    float: left;
    cursor: pointer;
}

.PrettyTree div.AspNet-TreeView a,
.PrettyTree div.AspNet-TreeView a:visited,
.PrettyTree div.AspNet-TreeView a:active,
.PrettyTree div.AspNet-TreeView a:hover,
.PrettyTree div.AspNet-TreeView a:link
{
    color: #b56e00;
}

.PrettyTree div.AspNet-TreeView .AspNet-TreeView-Selected a
{
    font-weight: bold !important;
    color: #6d4200 !important;
}

.PrettyTree div.AspNet-TreeView .AspNet-TreeView-Selected ul a
{
    font-weight: normal !important;
    color: #b56e00 !important;
}
/* ---- End of PrettyTree ------*/


/* ---- Start of FolderTree ------*/

.FolderTree div.AspNet-TreeView ul li
{
    white-space: nowrap;
    padding: 3px 0 2px 0; 
}

.FolderTree div.AspNet-TreeView ul ul
{
    margin: 2px 0 2px 20px;
}

.FolderTree div.AspNet-TreeView ul li img
{
    border: none;
    vertical-align: middle;
    margin: 0 2px 0 0;
}

.FolderTree div.AspNet-TreeView li a
{
}

.FolderTree div.AspNet-TreeView li.AspNet-TreeView-Root
{
}

.FolderTree div.AspNet-TreeView li.AspNet-TreeView-Parent
{
}

.FolderTree div.AspNet-TreeView li.AspNet-TreeView-Leaf
{
    padding-left: 20px;
    background: url(images/leaf.gif) 0 0 no-repeat;
}

/* Consider changing the cursor value (below) to something like */
/*     cursor: n-resize;                                        */
.FolderTree div.AspNet-TreeView .AspNet-TreeView-ClickableNonlink
{
   cursor: n-resize;
}

/* Consider changing the cursor value (below) to something like */
/*     cursor: n-resize;                                        */
.FolderTree div.AspNet-TreeView .AspNet-TreeView-Collapse
{
    background: url(images/collapse.gif) 0 0 no-repeat;
    width: 15px;
    margin-right: 5px;
    float: left;
    cursor: pointer;
}

/* Consider changing the cursor value (below) to something like */
/*     cursor: n-resize;                                        */
.FolderTree div.AspNet-TreeView .AspNet-TreeView-Expand
{
    background:  url(images/expand.gif) 0 0 no-repeat;
    width: 15px;
    margin-right: 5px;
    float: left;
    cursor: pointer;
}

.FolderTree div.AspNet-TreeView a,
.FolderTree div.AspNet-TreeView a:visited,
.FolderTree div.AspNet-TreeView a:active,
.FolderTree div.AspNet-TreeView a:hover,
.FolderTree div.AspNet-TreeView a:link
{
    color: #b56e00;
}

.FolderTree div.AspNet-TreeView .AspNet-TreeView-Selected a
{
    font-weight: bold !important;
    color: #6d4200 !important;
}

.FolderTree div.AspNet-TreeView .AspNet-TreeView-Selected ul a
{
    font-weight: normal !important;
    color: #b56e00 !important;
}

/* ---- end of FolderTree ------*/


/* ---- Standard Treeview from here on down. ---- */
div.AspNet-TreeView
{
    margin: 0;
    padding: 0;
}

div.AspNet-TreeView ul
{
    list-style: none;
    margin: 0;
    padding: 0;
}

.AspNet-TreeView-Show
{
}

.AspNet-TreeView-Hide
{
    display: none;
}
